[Bug 256218] textproc/WordNet missing tk86 dependency

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 28 May 2021 19:27:26 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256218

--- Comment #3 from Mikhail Teterin <mi_at_FreeBSD.org> ---
That's a typical Unix error for when the interpreter requested by the first
line of the script (with the #!/foo/bar) does not exist.

Nothing unique to WordNet. I suppose, a message could be put into pkg-message,
but who really reads those, anyway?

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Fri May 28 2021 - 19:27:26 UTC

Original text of this message